<h4>Guest User</h4>
<%= form_for :guest_user,  url: register_guest_user_test_path(@test.id) do |f| %>
  <%= f.error_messages %>
 
    <div class="group">
      <%= f.label :"name :"%>
      <%= f.text_field :"name" %>
    </div> 

    <div class="group">
      <%= f.label :"address :"%>
      <%= f.text_field :address%>
    </div>

    <div class="group">
      <%= f.label :"phone no :"%>
      <%= f.text_field :phone_no%>
    </div>
   
    <div class="group">
      <%= f.label :"email :"%>
      <%= f.text_field :email%>
    </div>
   
    <div class="group" style="text-align: center;">
      <%= f.submit "Submit", class: "btn" %>
      <%= link_to 'Cancel', "", class: "btn" %>
    </div>
  
<% end %>


